.u-section-1 .u-sheet-1 {
  min-height: 886px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 500;
  text-transform: none;
  font-size: 2.75rem;
  margin: 48px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    width: auto;
    margin-top: 32px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 36px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 16px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 139px;
}

.u-section-2 .u-text-1 {
  font-weight: 500;
  font-size: 3rem;
  margin: 37px 160px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 0;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.625rem;
  }
}